Bug 470362 - https://fedoraproject.org/wiki/Docs/Beats/AmateurRadio is just a package list
https://fedoraproject.org/wiki/Docs/Beats/AmateurRadio is just a package list
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2008-11-06 16:10 EST by Bill Nottingham
Modified: 2014-03-16 23:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-07 00:54:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-11-06 16:10:44 EST
Provide details here.  Do not change the blocking bug.

This seems odd for release notes.
Comment 1 Paul W. Frields 2008-11-06 23:12:47 EST
It does indeed.  The beat writer isn't around to answer questions about it, unfortunately.  I wouldn't mind having a literal list of packages and a short paragraph about the capabilities overall, but this beat is not really in alignment with how the rest of the content works.
Comment 2 Paul W. Frields 2008-11-07 00:54:14 EST
I stripped the content down to something meaningful but shorter:
https://fedorahosted.org/release-notes/changeset/4083719ca6090c338cbc2dc0f0d69c5237566b7b

Note You need to log in before you can comment on or make changes to this bug.